﻿@font-face {
	font-family: blogger;
	src: url(../Font/BloggerSans.ttf);
}

@font-face {
	font-family:rubb;
	src: url(../Font/rubbsn.ttf);
}

body
{
	margin:0;
	padding:0;
	background-color:#F7F8C9;
	font-family:blogger;
	font-size:17px;	
}

a{
	text-decoration:none;
}

h1, h2{
	margin:0;
	padding:0;
}

#main{
	width:1020px;
	height:1000px;
	margin-left:auto;
	margin-right:auto;
	background-image:url('../Images/bckgrnd.png');
	background-repeat:no-repeat;
	background-position:center;
}

#topheader{
	width:710px;
	margin-left:auto;
	margin-right:auto;
}

#top{
	text-align:right;
}

#top h1{
	font-family:rubb;
	margin: 10px 0 -15px 0;
	font-size:1.3em;
}

#top p{
	font-size:12px;
}

#menu{
	text-align:center;
}

#menu ul{
	margin:0;	
	padding:0;
}

#menu li{
	display: inline;
 	list-style-type: none;
	margin-left:-13px;
	margin-right:-13px;
}

#menu a{
	display:inline-block;
	width:137px;
	height:27px;
	color:#FFF;
	font-size:16px;
	background-image:url('../Images/menubutton.png');
 	background-repeat:no-repeat;
 	padding-top:4px; 
}

#menu a:hover{
	color:#A2BC11;

}

#header{
	height:186px;
	background-image:url('../Images/header.png');
	background-repeat:no-repeat;
	margin-top:-5px;
}

.content {
	width:516px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	background-repeat:no-repeat;
}

#maincontent{
	height:653px;
	background-image:url('../Images/maincenter.png');
}

#maincontenttop, #maincontentbottom
{
	padding-left:200px;
	padding-right: 50px;
	font-size:13px;
	line-height:1.3em;
}

#maincontenttop{
	padding-top:70px;
}

#maincontentbottom{
	margin-top:180px;
}

#maincontentbottom #mail{
	margin-top:15px;
}

#cegcontent {
	height:580px;
	background-image:url('../Images/cegunk.png');
}

#cegcontent div{
	float:left;
	width:270px;
	margin:70px 0 0 30px;
	
	line-height:1.4em
}

#termekcontent{
	height:580px;
	background-image:url('../Images/termekek.png');
}

#termekcontent div{
	float:right;
	text-align:right;
	margin:75px 30px 0 0;
	line-height:2em;
}

#arjanlatcontent{
	height: 580px;
	background-image: url('../Images/arajanlat.png');
	
}

#arjanlatcontent #arjanlattext{
	
	padding:240px 30px 0 260px;
	text-align:right;
	line-height:2em;	
}

#mail {
	text-align:center;
	
	margin-right:auto;
	margin-left:auto;
}

#arjanlatcontent #mail {
	
	margin-top: 40px;	
}

#mail a{
	display:inline-block;
	color:#000;
	font-weight:bolder;
	border:2px #A2BC11 solid;
	padding:10px;
}

#kapcsolatcontent
{
	height:580px;
	background-image:url('../Images/kapcsolat.png');
}

#kapcsolatcontent #address{
	text-align:center;
	padding-top:70px;

}

#kapcsolatcontent #mail {
	
	margin-top:250px;
}

#szolgaltatascontent{
	height:580px;
	background-image:url('../Images/szogaltatas.png');
}

#szolgaltatascontent div{
	padding-top:60px;
	padding-left:20px;
	line-height:1.3;
}



